Subject: Trainer Candidate - Pranav Mishra
From: Pranav Mishra <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 17 Jul 2021 12:43:23 -0400

| | Tech Support Test

Name | Pranav Mishra
E-mail | [email-masked]
Phone Number | (91) 9667788427
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Uttam Nagar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Bravvura | Sr. Content QC | NA | 51667
Previous Employer 1 | Ehaat | Asst. Manager Content | Nov 2017 | 30102
Previous Employer 2 | Grofers | Senior Content Executive | July 2016 | 33333

If Selected, how much time do you need to join? | 30 Days or less
Please briefly describe your work experience specifically in training? | I used to create training manuals and give training to the new hire apart from managing them. Also, I used to give them training on the new updates. I used to regularly monitor them for the work that they do and give feedback and ways of improving if needed.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most difficult situation can not be defined by an incident but as a whole, I can say that my job included understanding the people and various ways of making them understand. In the early days, my approach was straight forward and I used to simply train them and take feedback and monitor them. But eventually, I changed my approach and started giving them examples from the real world that they can relate to. So as far as my learning goes I think we need to relate to the people to make them understand anything and for that, a positive approach and an open mind are required.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Solving the query in minimum time for any customer is a good customer, And going the extra mile to get the problem solved is great customer service. At the end of the day the customer has called to get the query resolved and if proper procedures are maintained the customer won't have any problem even if we ask them to stay online for few minutes. We need to think like a customer to solve any issue. and also we need to relate it to us as well but as we say in Customer service "Show empathy not Sympathy".

What according to you makes you a good candidate for this position?

I have extensive knowledge and experience in the field of content, training, and leading team and strongly feel that I am a suitable candidate for this position.
I know that I have the experience and education that would make me an asset to your company. I am a Sharp and detail-oriented professional with an exceptional command of written English & Hindi and an outstanding eye for detail. Successful track record of leading a team of Copy editors, proofreading website content, and translations for error elimination and accuracy. Absolute determination to capitalize on the quality of work by detecting composition, grammatical and typographical errors. Advanced expertise in cross-referencing materials for content accuracy.
It takes great attention to detail in order to spot the common errors and mistakes that are regularly made by writers. I work quickly and can go through many pages of text in just minutes and never miss an error. For this reason, I know that I would be an asset to your company and that I would bring the skills that you are seeking. The economy is making it very difficult to bring in new business and I feel that I need to have a more secure placement.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |